/*header 52 css*/


/* Slide Control Button Css */

/* Transparent and Circle Border */
#selected_headerbanner .uk-slidenav-position:hover .uk-slidenav,
#selected_headerbanner .uk-dotnav > li > a {
    border: rgba(255,255,255,0.4) solid 0px;
	background-color: rgba(255,255,255,0.3);
	border-radius:100px;
}
#selected_headerbanner .uk-dotnav > li.uk-active > a {
	background-color: rgba(255,255,255,0.6);
}



/* Slide Control Common */
#selected_headerbanner .uk-dotnav > li > a {
    width: 15px;
    height: 15px;
	color: rgba(255,255,255,0.4);
}
.uk-dotnav>* {
    padding-left: 10px;
}


/********** Content Design  ************/
#selected_headerbanner h1 {
	line-height: normal;
	color:#4f4f4f;
}
#selected_headerbanner p {
		color:#4f4f4f;
}
/******** Responsive  **********/

/* Desktop and bigger */
@media only screen and (min-width: 1367px) {
	#selected_headerbanner h1 {
		font-size: 50px;
		line-height: normal;
		margin-bottom: 25px;
		font-weight: bold;
		color:#4f4f4f;
	}
	#selected_headerbanner p {
		font-size: 18px;
		line-height: 1.8em;
		color:#4f4f4f;
	}
}

/* Tablet and bigger */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#selected_headerbanner h1 {
		font-size: 26px;
		line-height: normal;
	}
}

/* Tablet and Mobile Landscape */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#selected_headerbanner h1 {
		font-size: 26px;
		line-height: normal;
	}
}

/* Mobile */
@media only screen and (max-width: 479px) {
	#selected_headerbanner h1 {
		font-size: 24px;
		line-height: normal;
	}
	#selected_headerbanner p {
		font-size: 14px;
		line-height: normal;
	}
}